Security Advisories / CPANSA-Imager-2016-01

2017-08-26

Severity

Low

Source

CPAN

Package

Imager

Description

Loading modules from . (current directory).

Affected versions and fixes

Affected versions: <1.006

Fixed in: >=1.006

CVEs

References